﻿* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	color: #090909;
	background-color: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	overflow-x: hidden;
}

p {
	font-weight: 400;
	;
	font-size: 18px;
	line-height: 30px;
}

@media screen and (max-width: 481px) {

	p {
		font-size: 16px;
		line-height: 150%;
	}

}

.p__img {
	padding-bottom: 0;
	line-height: 0;
}

a {
	text-decoration: none;
}

li {
	list-style-type: none;
}

i {
	margin: 0 5px;
}

.br_1110none {
	display: none;
}

.br_481none {
	display: none;
}

@media screen and (max-width: 1110px) {

	.br_1110none {
		display: block;
	}

	.br_block {
		display: none;
	}

}

@media screen and (max-width: 481px) {

	.br_481none {
		display: block;
	}

	.br_481block {
		display: none;
	}

}

.title {
	width: 100%;
	display: flex;
	justify-content: center;
}

.title__husen {
	width: 380px;
	height: 105px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #fff;
	border-left: solid 12px #333399;
	margin-bottom: 50px;
	padding-top: 10px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.title__husen p {
	color: #333399;
	font-size: 20px;
	font-family: din-2014, sans-serif;
	font-weight: 800;
	font-style: normal;
	line-height: 10px;
}

.title__husen h2 {
	font-size: 40px;
	font-weight: 700;
}

.box_shadow {
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

@media screen and (max-width: 481px) {

	.title__husen {
		width: 250px;
		height: 75px;
		margin-bottom: 40px;
	}

	.title__husen p {
		font-size: 16px;
		line-height: 15px;
	}

	.title__husen h2 {
		font-size: 28px;
	}

}

/*header*/

header {
	width: 100%;
	height: auto;
	background-color: #333399;
	text-align: center;
}

header a {
	color: #fff;
}

.header__all {
	width: 1110px;
	height: 50px;
	display: inline-flex;
	justify-content: space-between;
	align-items: center;
	padding-left: 13px;
}

.p__tel__header {
	color: #fff;
	font-size: 25px;
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-style: normal;
}

.header__all img {
	width: 113px;
}

@media screen and (max-width: 1110px) {

	.header__all {
		width: 100%;
		padding: 0 10px;
	}

}

@media screen and (max-width: 481px) {

	.p__tel__header {
		font-size: 20px;
	}

	.header__all img {
		width: 100px;
	}

}

/*main*/

.con__all {
	width: 100%;
	height: auto;
	display: flex;
	justify-content: center;
	background-color: #f7f7f7;
	padding: 80px 0;
}

/*FV*/

.v01 {
	width: 100%;
	height: auto;
	background: linear-gradient(-45deg,
			rgba(255, 255, 255, 10),
			rgba(255, 255, 255, 0) 60%),
		url(./image/FV_pcback.jpg);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: left top;
	padding-bottom: 60px;
}

.v01__all {
	width: 100%;
	text-align: center;
}

.v01 h1 {
	line-height: 0;
	margin-right: 15px;
}


@media screen and (max-width: 1110px) {

	.v01 h1 {
		margin-right: 0;
	}

}

@media screen and (max-width: 481px) {

	.v01__btn {
		margin: 0 10px;
	}

	.v01__all img {
		width: 100%;
	}

}

/*このような～*/

.v02 {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #333399;
	padding: 80px 0 30px 0;
}

.v02::after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	border-style: solid;
	border-width: 80px 50vw 0 50vw;
	border-color: #333399 transparent transparent transparent;
}

.v02__all {
	width: 1110px;
	margin: 0 auto;
	position: relative;
	color: #fff;
	text-align: center;
}

.img1__v02 {
	position: absolute;
	top: 10px;
	left: 100px;
}

.img2__v02 {
	position: absolute;
	top: 10px;
	right: 100px;
}

.v02__all p {
	font-size: 25px;
	padding-bottom: 15px;
}

.span1__v02 {
	background-color: #fff;
	color: #333399;
	font-size: 30px;
	font-weight: 900;
	margin-right: 5px;
	padding: 5px 10px;
}

.v02__all h2 {
	font-size: 40px;
	font-weight: 700;
	line-height: 100%;
	margin-bottom: 20px;
}

.v02__img {
	display: flex;
	justify-content: space-between;
}

.v02__child {
	width: 350px;
	height: 350px;
	position: relative;
	display: flex;
	flex-direction: column;
	align-items: center;
	background-color: #fff;
	border-radius: 350px;
	padding-top: 70px;
}

.p__v02_c {
	color: #191919;
	font-size: 25px;
	font-weight: 600;
	line-height: 170%;
	font-feature-settings: "palt";
}

.p__v02_i {
	position: absolute;
	bottom: 15px;
	left: 50%;
	transform: translateX(-50%);
}

.span2__v02 {
	color: #333399;
	font-size: 50px;
	font-weight: 900;
}

.span3__v02 {
	color: #3399FF;
	font-size: 40px;
	font-weight: 900;
}

.v02__child img {
	height: 140px;
	width: auto;
}

@media screen and (max-width: 1110px) {

	.v02__all {
		width: 100%;
		padding: 0 10px;
	}

	.img1__v02 {
		display: none;
	}

	.img2__v02 {
		display: none;
	}

	.v02__img {
		display: flex;
		flex-direction: column;
		align-items: center;
	}

	.v02__child {
		margin-bottom: 10px;
	}

}

@media screen and (max-width: 481px) {

	.v02__child {
		width: 280px;
		height: 280px;
		border-radius: 280px;
		padding-top: 45px;
	}

	.v02__all p {
		font-size: 18px;
		line-height: 30px;
		padding-bottom: 5px;
	}

	.span1__v02 {
		font-size: 22px;
		margin-right: 0px;
		padding: 2px 5px;
	}

	.v02__all h2 {
		font-size: 25px;
		line-height: 130%;
	}

	.p__v02_c {
		font-size: 16px;
		line-height: 35px;
	}

	.p__v02_i {
		position: absolute;
		bottom: 10px;
		left: 50%;
		transform: translateX(-50%);
	}

	.span2__v02 {
		font-size: 30px;
	}

	.span3__v02 {
		font-size: 30px;
	}

	.p__v02_i img {
		width: 70%;
	}

}

/*オンライン工場見学～*/

.v03 {
	width: 100%;
	height: auto;
	background-color: #CCE6FF;
}

.v03__all {
	width: 1110px;
	margin: 0 auto;
	padding: 180px 0 100px;
}

.v03__all h2 {
	text-align: center;
	font-size: 65px;
	font-weight: 700;
	line-height: 140%;
	text-shadow:
		3px 3px 3px #fff, -3px -3px 3px #fff,
		-3px 3px 3px #fff, 3px -3px 3px #fff,
		3px 0px 3px #fff, -3px -0px 3px #fff,
		0px 3px 3px #fff, 0px -3px 3px #fff;
	margin: 0;
	padding: 10px;
}

.v03__all span {
	color: #3399FF;
	font-size: 75px;
	font-weight: 900;
}

@media screen and (max-width: 1110px) {

	.v03__all {
		width: 100%;
		height: auto;
		text-align: center;
		padding: 100px 10px 50px 10px;
	}

}

@media screen and (max-width: 481px) {

	.v03__all h2 {
		font-size: 25px;
		padding: 10px;
	}

	.v03__all span {
		font-size: 45px;
		line-height: 120%;
	}

}

/*G2*/

.v04 {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #f7f7f7;
	z-index: 10;
}

.v04::after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	bottom: 0;
	left: 0;
	border-style: solid;
	border-width: 80px 100vw 0 0;
	border-color: #f7f7f7 transparent transparent transparent;
}

.v04__all {
	width: 1110px;
	position: relative;
	margin: 0 auto;
	padding: 80px 0 50px 0;
}

.v04__hata {
	width: 200px;
	height: 140px;
	position: absolute;
	top: -70px;
	left: 10px;
	background:
		linear-gradient(to bottom left, #CCE6FF 50%, #3399FF 50%) top left/ 100% 50% no-repeat,
		linear-gradient(to top left, #f7f7f7 50%, #3399FF 50%) bottom left / 100% 50% no-repeat;
	padding: 50px 0 0 10px;
}

.v04__hata::after {
	content: "";
	width: 5px;
	height: 160px;
	position: absolute;
	top: 0px;
	left: -10px;
	background-color: #3399FF;
}

.v04__hata p {
	color: #fff;
	font-size: 20px;
	line-height: 130%;
}

.v04__title {
	width: 730px;
	height: 128px;
	background:
		linear-gradient(45deg, transparent 0px, #333399 0px),
		linear-gradient(135deg, transparent 15px, #333399 15px),
		linear-gradient(225deg, transparent 0px, #333399 0px),
		linear-gradient(315deg, transparent 15px, #333399 15px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	color: #fff;
	margin-bottom: 20px;
	padding: 20px 60px;
}

.v04__title h2 {
	font-size: 60px;
	font-weight: 900;
	line-height: 70px;
}

.v04__title p {
	font-size: 16px;
}

.v04__text01 {
	width: 460px;
	position: absolute;
	top: 280px;
	right: 0px;
	background-color: #fff;
	border: 2px solid #333399;
	text-align: justify;
	padding: 20px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.v04__hyousyou {
	display: flex;
	margin-top: 20px;
}

.v04__text02 {
	width: 455px;
	text-align: justify;
	padding-left: 20px;
}

.v04__text02_img {
	margin-bottom: 10px;
}

.v04 span {
	border-bottom: solid 2px #3399FF;
}


@media screen and (max-width: 1110px) {

	.v04__all {
		width: 100%;
		padding: 80px 10px 50px 10px;
	}

	.v04__title {
		width: 100%;
		padding: 20px 20px;
	}

	.v04__text01 {
		position: absolute;
		top: 220px;
		right: 10px;
	}

	.v04__hyousyou {
		display: flex;
		flex-direction: column;
		align-items: center;
		margin-top: 120px;
	}

	.v04__text02 {
		width: 80%;
		padding-left: 0px;
	}

}

@media screen and (max-width: 481px) {

	.v04__hata {
		width: 140px;
		height: 120px;
		top: -60px;
		padding: 45px 0 0 10px;
	}

	.v04__hata::after {
		height: 140px;
		left: -10px;
	}

	.v04__hata p {
		font-size: 14px;
	}

	.v04__title {
		width: 100%;
		height: auto;
		margin-bottom: 10px;
		padding: 10px 10px;
	}

	.v04__title h2 {
		font-size: 35px;
		line-height: 40px;
	}

	.v04__title p {
		font-size: 14px;
	}

	.v04__all img {
		width: 100%;
	}

	.v04__text01 {
		width: 100%;
		position: relative;
		top: 10px;
		right: 0px;
		padding: 10px;
		box-shadow: none;
	}

	.v04__hyousyou {
		margin-top: 40px;
	}

	.v04__text02 {
		width: 100%;
		margin-top: 10px;
		padding-left: 0px;
	}

	.v04__text02_img {
		margin-bottom: 5px;
	}

}

/*選ばれる理由は～*/

.v05 {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
}

.v05::after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	bottom: 0;
	left: 0;
	border-color: #fff transparent transparent transparent;
	border-style: solid;
	border-width: 80px 100vw 0 0;
	z-index: 5;
}

.v05__all {
	width: 1110px;
	text-align: center;
	margin: 0 auto;
	padding: 100px 0 60px 0;
}

.v05__all h2 {
	color: #333399;
	font-size: 40px;
	font-weight: 900;
	font-feature-settings: "palt";
	margin-bottom: 20px;
}

.v05__all p {
	font-size: 25px;
	font-weight: 600;
	line-height: 40px;
}

.span__1__v05 {
	position: relative;
	background: linear-gradient(transparent 70%, #fff100 0%)
}

.span__2__v05 {
	color: #3399FF;
	font-size: 75px;
}

.span__3__v05 {
	border-bottom: solid 2px #3399FF;
}

.span__4__v05 {
	color: #3399FF;
	font-weight: 900;
}

@media screen and (max-width: 1110px) {

	.v05__all {
		width: 100%;
		padding: 100px 10px 60px 10px;
	}

}

@media screen and (max-width: 481px) {

	.v05__all {
		padding-bottom: 10px;
	}

	.v05__all h2 {
		font-size: 20px;
		margin-bottom: 20px;
	}

	.v05__all p {
		font-size: 16px;
		text-align: justify;
		line-height: 25px;
	}

	.span__2__v05 {
		font-size: 40px;
	}

}

/*製造プロセス*/

.v06 {
	width: 100%;
	height: auto;
	background-image: url(./image/back_GG_pc.jpg);
	background-repeat: no-repeat;
	background-size: 100vw;
	background-position: center center;
	background-attachment: fixed;
	padding-top: 200px;
}

.v06__all {
	width: 1110px;
	margin: 0 auto;
	position: relative;
}

.v06__check {
	width: 170px;
	height: 75px;
	position: absolute;
	top: 90px;
	right: 0;
	background-color: #333399;
	text-align: center;
	padding-top: 10px;
	animation: fuwafuwa 3s infinite ease-in-out .8s alternate;
}

@keyframes fuwafuwa {
	0% {
		transform: translate(0, 0) rotate(10deg);
	}

	50% {
		transform: translate(0, -7px) rotate(10deg);
	}

	100% {
		transform: translate(0, 0) rotate(10deg);
	}
}

.v06__check::after {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: 100%;
	left: 40%;
	border-color: #333399 transparent transparent transparent;
	border-style: solid;
	border-width: 25px 15px 0 15px;
}

.v06__check p {
	color: #fff;
	font-size: 20px;
	line-height: 25px;
}

.v06__tab {
	width: 100%;
	line-height: 0;
}

.v06__tab ul {
	width: 100%;
	height: 90px;
	display: inline-flex;
	justify-content: space-between;
}

.li__v06 {
	width: 255px;
	display: flex;
	background-color: #fff;
	background-size: 70px;
	background-position: 10px 10px;
	background-repeat: no-repeat;
	border-top: solid 10px #ddd;
	color: #ddd;
	font-size: 25px;
	font-weight: 600;
	line-height: 30px;
	padding: 10px 0 0 90px;
	cursor: pointer;
	transition: 0.3s ease;
}

.li__v06:hover {
	transition: 0.3s ease;
}

.li__4F__v06 {
	background-image: url(./image/icon_4f_g.svg);
}

.li__4F__v06:hover,
.li__4F__v06.is-active {
	color: #29BF12;
	border-top: solid 10px #29BF12;
	background-image: url(./image/icon_4f.svg);
}

.li__3F__v06 {
	background-image: url(./image/icon_3f_g.svg);
}

.li__3F__v06:hover,
.li__3F__v06.is-active {
	color: #FFBA49;
	border-top: solid 10px #FFBA49;
	background-image: url(./image/icon_3f.svg);
}

.li__2F__v06 {
	background-image: url(./image/icon_2f_g.svg);
	background-position: 10px 20px;
}

.li__2F__v06:hover,
.li__2F__v06.is-active {
	color: #E01A4F;
	border-top: solid 10px #E01A4F;
	background-image: url(./image/icon_2f.svg);
}

.li__1F__v06 {
	background-image: url(./image/icon_1f_g.svg);
}

.li__1F__v06:hover,
.li__1F__v06.is-active {
	color: #0075C2;
	border-top: solid 10px #0075C2;
	background-image: url(./image/icon_1f.svg);
}

@media screen and (max-width: 1110px) {

	.v06 {
		padding-top: 100px;
	}

	.v06__all {
		width: 100%;
	}

	.v06__tab ul {
		height: 130px;
	}

	.li__v06 {
		width: 25%;
	}

	.v06__check {
		right: 10px;
	}

}

@media screen and (max-width: 481px) {

	.v06__all {
		width: 100%;
		padding: 0 10px;
	}

	.v06__check {
		display: none;
	}

	.v06__tab ul {
		width: 100%;
		height: auto;
	}

	.li__v06 {
		width: 25%;
		height: 50px;
		background-size: 15px;
		background-position: right 5px top 5px;
		font-size: 14px;
		line-height: 20px;
		padding: 0;
	}

}

/*各階*/

/*外側*/
.v07__4F {
	width: 100%;
	height: auto;
	background-image: url(./image/back_4f_pc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 150px;
}

.v07__3F {
	width: 100%;
	height: auto;
	background-image: url(./image/back_3f_pc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 150px;
}

.v07__2F {
	width: 100%;
	height: auto;
	background-image: url(./image/back_2f_pc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 150px;
}

.v07__1F {
	width: 100%;
	height: auto;
	background-image: url(./image/back_1f_pc.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	padding-bottom: 150px;
}

.v07__panel {
	display: none;
}

.v07__panel.is-show {
	display: block;
}

@media screen and (max-width: 1110px) {

	.v07__4F {
		background-image: none;
		background-color: #C8F2C2;
	}

	.v07__3F {
		background-image: none;
		background-color: #FCE9C9;
	}

	.v07__2F {
		background-image: none;
		background-color: #F2C2CF;
	}

	.v07__1F {
		background-image: none;
		background-color: #B8D3E6;
	}

}

/*中身*/

.v07__all {
	width: 1110px;
	height: auto;
	background-color: #fff;
	margin: 0 auto;
	padding-bottom: 50px;
}

.v07__head {
	width: 100%;
	height: 110px;
	display: flex;
	justify-content: space-between;
	align-items: flex-end;
	border-bottom: solid 3px #ddd;
	margin-bottom: 35px;
}

.v07__head__l {
	width: 255px;
	height: 107px;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	padding-top: 5px;
}

.v07__head__l p {
	color: #fff;
	font-size: 120px;
	font-family: din-2014, sans-serif;
	font-weight: 800;
	font-style: normal;
}

.v07__head__c {
	width: 730px;
	padding: 0 0 10px 20px;
}

.v07__head__c h3 {
	font-size: 35px;
	font-weight: 600;
}

.v07__head__r {
	width: 125px;
	padding-right: 50px;
}

.v07__head__r img {
	width: 95px;
	height: auto;
}

.v07__setubi {
	width: 100%;
	display: flex;
	margin-bottom: 25px;
	padding: 0 95px;
}

.v07__h4 {
	width: 65px;
	display: flex;
	justify-content: center;
	align-items: center;
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
	margin-right: 30px;
}

.ul__setubi__v07 {
	width: 825px;
	display: inline-flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.li__setubi__v07 {
	width: 410px;
	height: 405px;
	background-repeat: no-repeat;
	background-size: cover;
	background-position: bottom center;
	margin-bottom: 5px;
}

.li__setubi__v07__system {
	background-image: url(./image/img_4f_system.jpg);
	border: solid 3px #29BF12;
}

.li__setubi__v07__design {
	background-image: url(./image/img_4f_design.jpg);
	border: solid 3px #29BF12;
}

.li__setubi__v07__dtp {
	background-image: url(./image/img_4f_dtp.jpg);
	border: solid 3px #29BF12;
}

.li__setubi__v07__seihan {
	background-image: url(./image/img_4f_seihan.jpg);
	border: solid 3px #29BF12;
}

.li__setubi__v07__color {
	background-image: url(./image/img_3f_color.jpg);
	border: solid 3px #FFBA49;
	height: 820px;
}

.li__setubi__v07__yusei {
	background-image: url(./image/img_3f_yusei.jpg);
	background-position: center top 20px;
	border: solid 3px #FFBA49;
	height: 270px;
}

.li__setubi__v07__mono {
	background-image: url(./image/img_3f_mono.jpg);
	background-position: center top 50px;
	border: solid 3px #FFBA49;
	height: 270px;
}

.li__setubi__v07__other {
	background-image: url(./image/img_3f_other.jpg);
	border: solid 3px #FFBA49;
	height: 270px;
}

.li__setubi__v07__kousoku {
	background-image: url(./image/img_2f_kousoku.jpg);
	border: solid 3px #E01A4F;
}

.li__setubi__v07__pur {
	background-image: url(./image/img_2f_pur.jpg);
	border: solid 3px #E01A4F;
}

.li__setubi__v07__nakatozi {
	background-image: url(./image/img_2f_nakatozi.jpg);
	border: solid 3px #E01A4F;
}

.li__setubi__v07__pp {
	background-image: url(./image/img_2f_pp.jpg);
	border: solid 3px #E01A4F;
}

.li__setubi__v07__siwake {
	background-image: url(./image/img_1f_siwake.jpg);
	border: solid 3px #0075C2;
}

.li__setubi__v07__souko {
	background-image: url(./image/img_1f_souko.jpg);
	border: solid 3px #0075C2;
}

.v07__setubi__c-title {
	width: 100%;
	height: 100px;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.v07__setubi__c-title__low {
	height: 50px;
}

.v07__setubi__c-title h5 {
	color: #fff;
	font-size: 30px;
	font-weight: 600;
	line-height: 38px;
	text-align: center;
	margin-bottom: 0;
}

.v07__setubi__c-title p {
	color: #fff;
	font-size: 20px;
	font-weight: 600;
	text-align: center;
}

.v07__setubi__c-text {
	width: 100%;
	height: 300px;
	display: flex;
	align-items: center;
	position: relative;
}

.v07__setubi__c-text__3Fcolor {
	height: 765px;
}

.v07__setubi__c-text__3F {
	height: 215px;
}

.v07__setubi__c-mark {
	width: 75px;
	height: 75px;
	display: inline-block;
	position: absolute;
	bottom: 1px;
	right: 0;
	background-color: rgba(255, 255, 255, 0.7);
	border-radius: 100% 0 0 0;
	padding: 30px 0 0 30px;
	opacity: 1;
	transition: 0.6s ease;
}

.v07__setubi__c-text:hover .v07__setubi__c-mark {
	opacity: 0;
	transition: 0.6s ease;
}

.v07__setubi__c-mark p {
	font-size: 35px;
	font-weight: 700;
}

.v07__setubi__c-mask {
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	text-align: left;
}

.v07__setubi__c-mask_ul {
	padding-left: 25px;
}

.v07__setubi__c-mask p {
	font-size: 23px;
	line-height: 38px;
}

.v07__setubi__c-mask__color {
	height: 764px;
}

.v07__setubi__c-mask__right {
	height: 214px;
}

.v07__setubi__c-mask__right p {
	line-height: 32px;
}

.v07__setubi__c-mask__right span {
	font-size: 18px
}

.v07__setubi__c-text .v07__setubi__c-mask {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-color: rgba(255, 255, 255, 0.7);
	transition: 0.6s ease;
	opacity: 0;
}

.v07__setubi__c-text:hover .v07__setubi__c-mask {
	opacity: 1;
}

.v07__setubi__c-text .v07__setubi__c-mask__color {
	height: 764px;
}

.v07__setubi__c-text .v07__setubi__c-mask__right {
	height: 214px;
}

.ul__3f__v07 {
	font-size: 23px;
	line-height: 28px;
}

.li__3f__v07 {
	margin-bottom: 20px;
	text-indent: -20px;
}

.li__3f__v07::before {
	content: "";
	width: 15px;
	height: 15px;
	display: inline-block;
	position: relative;
	background-color: #FFBA49;
	border-radius: 50%;
}

.li__3f__v07 span {
	font-size: 18px;
}

.v07__gizyutu {
	width: 100%;
	display: flex;
	position: relative;
	padding: 0 95px;
}

.v07__kakeru {
	width: 100px;
	height: 100px;
	position: absolute;
	left: 75px;
	top: -65px;
	border-radius: 100px;
	text-align: center;
	padding-top: 30px;
}

.v07__kakeru p {
	color: #fff;
	font-size: 85px;
	font-weight: 900;
}

.v07__gizyutu__content {
	width: 825px;
}

.v07__gizyutu__c-title {
	width: 100%;
	height: 95px;
	display: inline-flex;
	align-items: center;
	color: #fff;
	margin-bottom: 10px;
	padding-left: 20px;
}

.v07__gizyutu__c-title p {
	height: 75px;
	background-color: #fff;
	font-weight: 600;
	text-align: center;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}

.v07__gizyutu__c-title h5 {
	font-size: 27px;
	line-height: 35px;
}

.v07__gizyutu__c-title_4f h5 {
	margin-left: 20px;
}

.v07__margin {
	margin-bottom: 20px;
}

.v07__gizyutu__c-text {
	display: flex;
	justify-content: space-between;
}

.v07__gizyutu__c-img {
	width: 250px;
}

.v07__gizyutu__c-voice {
	width: 565px;
	margin-top: auto;
}

.p__v07__name {
	width: 100%;
	height: 86px;
	border-left: solid 5px #ddd;
	font-size: 16px;
	line-height: 180%;
	margin-bottom: 10px;
	padding: 15px 10px 0px 10px;
}

.p__v07__name span {
	font-size: 26px;
	font-weight: 600;
}

.p__v07__voice {
	width: 100%;
	border: solid 2px #ddd;
	text-align: justify;
	padding: 15px;
}

.p__v07__1fcap {
	font-size: 15px;
	text-align: right;
	margin: 10px 95px 0 0;
}

@media screen and (max-width: 1110px) {

	.v07__all {
		width: 100%;
		padding: 0 10px 25px 10px;
	}

	.v07__head {
		margin-bottom: 10px;
	}

	.v07__setubi {
		flex-direction: column;
		margin-bottom: 100px;
		padding: 0;
	}

	.v07__h4 {
		width: 100%;
		-ms-writing-mode: lr-tb;
		writing-mode: horizontal-tb;
		margin-bottom: 5px;
	}

	.ul__setubi__v07 {
		width: 100%;
		display: inline-flex;
		justify-content: space-between;
		flex-wrap: wrap;
	}

	.li__setubi__v07 {
		width: 49.5%;
	}

	.v07__gizyutu {
		flex-direction: column;
		padding: 0;
	}

	.v07__kakeru {
		left: 50%;
		top: -103px;
		transform: translateX(-50%);
	}

	.v07__gizyutu__content {
		width: 100%;
	}

	.v07__gizyutu__c-title {
		width: 100%;
	}

	.v07__gizyutu__c-text {
		flex-direction: column;
	}

	.v07__gizyutu__c-img {
		width: 250px;
	}

	.v07__gizyutu__c-voice {
		width: 100%;
		position: relative;
	}

	.p__v07__name {
		width: 430px;
		position: absolute;
		top: -85px;
		left: 270px;
	}

	.p__v07__voice {
		margin-top: 10px;
	}

	.v07__3F__right {
		width: 49.5%;
	}

	.li__setubi__v07__color {
		background-position: center top 10px;
	}

	.li__setubi__v07__yusei {
		width: 100%;
	}

	.li__setubi__v07__mono {
		width: 100%;
	}

	.li__setubi__v07__other {
		width: 100%;
	}

}

@media screen and (max-width: 481px) {

	.v07__all {
		width: 100%;
		padding-bottom: 50px;
	}

	.v07__head {
		width: 100%;
		height: auto;
		border-top: solid 3px #ccc;
		border-right: solid 3px #ccc;
		margin-bottom: 10px;
	}

	.v07__head__l {
		width: 20%;
		height: auto;
		padding-top: 5px;
	}

	.v07__head__l p {
		font-size: 30px;
	}

	.v07__head__c {
		width: 70%;
		padding: 0 0 10px 20px;
	}

	.v07__head__c h3 {
		font-size: 20px;
	}

	.v07__head__r {
		width: 10%;
		padding-right: 0;
	}

	.v07__head__r img {
		width: 30px;
		height: auto;
	}

	.v07__setubi {
		flex-direction: column;
		margin-bottom: 50px;
		padding: 0;
	}

	.v07__h4 {
		width: 100%;
		font-size: 20px;
	}

	.ul__setubi__v07 {
		width: 100%;
	}

	.li__setubi__v07 {
		width: 100%;
		height: 220px;
	}

	.li__setubi__v07__color {
		height: 520px;
	}

	.li__setubi__v07__yusei {
		height: 220px;
	}

	.li__setubi__v07__mono {
		height: 220px;
	}

	.li__setubi__v07__other {
		height: 220px;
	}

	.v07__setubi__c-title {
		height: 50px;
	}

	.v07__setubi__c-title__low {
		height: 50px;
	}

	.v07__setubi__c-title h5 {
		font-size: 20px;
		line-height: 23px;
	}

	.v07__setubi__c-title p {
		font-size: 15px;
		font-weight: 400;
	}

	.v07__setubi__c-text {
		height: 165px;
	}

	.v07__setubi__c-text__3Fcolor {
		height: 465px;
	}

	.v07__setubi__c-text__3F {
		height: 165px;
	}

	.v07__setubi__c-mark {
		width: 40px;
		height: 40px;
		padding: 10px 0 0 15px;
	}

	.v07__setubi__c-mark p {
		font-size: 20px;
	}

	.v07__setubi__c-mask p {
		font-size: 18px;
		line-height: 25px;
	}

	.v07__setubi__c-mask__color {
		height: 100%;
	}

	.v07__setubi__c-mask__right {
		height: 100%;
	}

	.v07__setubi__c-mask__right p {
		font-size: 18px;
		line-height: 25px;
	}

	.v07__setubi__c-mask__right span {
		font-size: 16px
	}

	.v07__setubi__c-text .v07__setubi__c-mask__color {
		height: 100%;
	}

	.v07__setubi__c-text .v07__setubi__c-mask__right {
		height: 100%;
	}

	.ul__3f__v07 {
		font-size: 18px;
		line-height: 21px;
	}

	.li__3f__v07 {
		margin-bottom: 10px;
		text-indent: -20px;
	}

	.li__3f__v07::before {
		width: 12px;
		height: 12px;
		top: -1px;
		margin-right: 3px;
	}

	.li__3f__v07 span {
		font-size: 16px;
	}

	.v07__gizyutu {
		flex-direction: column;
		padding: 0;
	}

	.v07__kakeru {
		width: 50px;
		height: 50px;
		top: -51px;
		padding-top: 5px;
	}

	.v07__kakeru p {
		font-size: 25px;
	}

	.v07__gizyutu__content {
		width: 100%;
	}

	.v07__gizyutu__c-title {
		height: auto;
		margin-bottom: 10px;
		padding: 5px;
	}

	.v07__gizyutu__c-title p {
		height: auto;
		padding: 5px;
	}

	.v07__gizyutu__c-title h5 {
		font-size: 20px;
		line-height: 25px;
		margin-left: 10px;
	}

	.v07__gizyutu__c-text {
		flex-direction: column;
	}

	.v07__gizyutu__c-img {
		width: 100%;
		text-align: center;
	}

	.v07__gizyutu__c-voice {
		width: 100%;
	}

	.p__v07__name {
		height: auto;
		position: relative;
		top: 0px;
		left: 0px;
		font-size: 12px;
		margin-top: 10px;
		padding: 5px;
	}

	.p__v07__name span {
		font-size: 20px;
	}

	.p__v07__voice {
		padding: 5px;
	}

	.p__v07__1fcap {
		font-size: 12px;
		text-align: left;
		margin-right: 0px;
	}

	.v07__3F__right {
		width: 100%;
	}

}

/*共通色設定*/

.v07__bg__4F {
	background-color: #29BF12;
}

.v07__font__4F {
	color: #29BF12;
}

.v07__border__4F {
	border-color: #29BF12;
}

.v07__bg__3F {
	background-color: #FFBA49;
}

.v07__font__3F {
	color: #FFBA49;
}

.v07__border__3F {
	border-color: #FFBA49;
}

.v07__bg__2F {
	background-color: #E01A4F;
}

.v07__font__2F {
	color: #E01A4F;
}

.v07__border__2F {
	border-color: #E01A4F;
}

.v07__bg__1F {
	background-color: #0075C2;
}

.v07__font__1F {
	color: #0075C2;
}

.v07__border__1F {
	border-color: #0075C2;
}

/*設備紹介*/

.v08 {
	width: 100%;
	height: auto;
	background-color: #fff;
	padding: 80px 0px;
}

.v08__all {
	width: 730px;
	height: 270px;
	position: relative;
	background-image: url(./image/img_setubi.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: contain;
	margin: 0 auto;
	padding: 70px 0 0 20px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

.v08__all::before {
	content: "";
	width: 0;
	height: 0;
	position: absolute;
	top: -165px;
	left: 50%;
	border-color: transparent transparent #fff transparent;
	border-style: solid;
	border-width: 0 67.5px 85px 67.5px;
	transform: translateX(-50%);
}

.v08__all p {
	color: #333399;
	font-size: 20px;
	font-weight: 600;
	line-height: 30px;
}

.p__v08__link {
	width: 250px;
	height: 50px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background:
		linear-gradient(45deg, transparent 0px, #333399 0px),
		linear-gradient(135deg, transparent 10px, #333399 10px),
		linear-gradient(225deg, transparent 0px, #333399 0px),
		linear-gradient(315deg, transparent 10px, #333399 10px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	margin-top: 20px;
	transition: 0.3s ease;
}

.p__v08__link:hover {
	background:
		linear-gradient(45deg, transparent 0px, #333399 0px),
		linear-gradient(135deg, transparent 10px, #333399 10px),
		linear-gradient(225deg, transparent 0px, #333399 0px),
		linear-gradient(315deg, transparent 10px, #333399 10px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	transform: translateY(-2px);
	transition: 0.3s ease;
}

.p__v08__link a {
	width: 246px;
	height: 46px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background:
		linear-gradient(45deg, transparent 0px, #333399 0px),
		linear-gradient(135deg, transparent 9.5px, #333399 9.5px),
		linear-gradient(225deg, transparent 0px, #333399 0px),
		linear-gradient(315deg, transparent 9.5px, #333399 9.5px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	color: #fff;
}

.p__v08__link a:hover {
	background:
		linear-gradient(45deg, transparent 0px, #f7f7f7 0px),
		linear-gradient(135deg, transparent 9.5px, #f7f7f7 9.5px),
		linear-gradient(225deg, transparent 0px, #f7f7f7 0px),
		linear-gradient(315deg, transparent 9.5px, #f7f7f7 9.5px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	color: #333399;
	transition: 0.3s ease;
}

@media screen and (max-width: 1110px) {

	.v08__all {
		width: 600px;
	}

	.v08__all span {
		background: rgba(255, 255, 255, 0.7);
	}

}

@media screen and (max-width: 481px) {

	.v08__all {
		width: 100%;
	}

}

/*改善活動*/

.v09 {
	width: 100%;
	height: auto;
	background-color: #fff;
	padding-top: 100px;
}

.v09__all {
	width: 1110px;
	margin: 0 auto;
	text-align: center;
}

.ul__v09 {
	width: 100%;
	display: inline-flex;
	justify-content: space-between;
	text-align: left;
	margin-top: 40px;
}

.li__v09 {
	width: 160px;
	display: inline-flex;
	flex-direction: column;
}

.li__v09 button {
	width: 110px;
	height: 35px;
	background:
		linear-gradient(45deg, transparent 0px, #3399FF 0px),
		linear-gradient(135deg, transparent 5px, #3399FF 5px),
		linear-gradient(225deg, transparent 0px, #3399FF 0px),
		linear-gradient(315deg, transparent 5px, #3399FF 5px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	color: #fff;
	font-size: 18px;
	font-weight: 700;
	text-align: center;
	margin: 10px auto 0 auto;
	opacity: 1;
	transition: 0.3s ease;
	border: none;
	cursor: pointer;
}

.li__v09 button:hover {
	opacity: 0.5;
	transition: 0.3s ease;
}

.h3__v09 {
	border-top: solid 1px #333399;
	border-bottom: solid 1px #333399;
	color: #333399;
	font-size: 20px;
	font-weight: 700;
	line-height: 55px;
	margin-bottom: 10px;
}

.h3__v09 span {
	background-color: #333399;
	color: #fff;
	padding: 5px 13px;
}

.p1__v09 {
	line-height: 25px;
	margin-bottom: 10px;
}

.p1__v09__img {
	box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.1);
}


@media screen and (max-width: 1110px) {

	.v09__all {
		width: 100%;
		padding: 0 10px;
	}

	.ul__v09 {
		justify-content: center;
		flex-wrap: wrap;
	}

	.li__v09 {
		width: 30%;
		text-align: center;
		margin: 0px 10px 40px 10px;
	}

}

@media screen and (max-width: 481px) {

	.ul__v09 img {
		width: 90%;
	}

	.li__v09 {
		width: 43%;
		text-align: center;
		margin: 0px 10px 40px 10px;
	}

	.h3__v09 {
		font-size: 18px;
	}

	.p1__v09 {
		line-height: 22px;
	}

	.p2__v09 {
		text-align: justify;
	}

}

/*改善事例*/

.modalArea {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
	display: none;
}

.modalBg {
	width: 100%;
	height: 100%;
	background-color: rgba(30, 30, 30, 0.9);
}

.modalWrapper {
	width: 80%;
	max-width: 500px;
	position: absolute;
	top: 50%;
	left: 50%;
	background-color: #fff;
	padding: 30px;
	transform: translate(-50%, -50%);
}

.kaizen {
	width: 100%;
	text-align: left;
}

.p__kaizen {
	text-align: center;
	margin-bottom: 20px;
}

.closeModal {
	display: flex;
	margin-top: 30px;
	cursor: pointer;
}

.kaizen__close {
	width: 140px;
	height: 35px;
	background:
		linear-gradient(45deg, transparent 0px, #3399FF 0px),
		linear-gradient(135deg, transparent 5px, #3399FF 5px),
		linear-gradient(225deg, transparent 0px, #3399FF 0px),
		linear-gradient(315deg, transparent 5px, #3399FF 5px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	color: #fff;
	text-align: center;
	margin: 0 auto;
	opacity: 1;
	transition: 0.3s ease;
}

.kaizen__close:hover {
	opacity: 0.5;
	transition: 0.3s ease;
}

@media screen and (max-width: 481px) {

	.modalWrapper {
		width: 100%;
		max-width: 100%;
		padding: 5%;
	}

	.kaizen img {
		width: 200px;
	}
}

/*この工場が*/

.v10 {
	width: 100%;
	height: auto;
	background-color: #fff;
	margin: 80px 0 200px 0;
}

.v10__all {
	width: 1110px;
	margin: 0 auto;
	text-align: center;
}

.v10__all img {
	margin-bottom: 50px;
}

.v10__all p {
	color: #3399FF;
	font-size: 50px;
	font-weight: 900;
	font-feature-settings: "palt";
}

.span1__v10 {
	display: inline-block;
	border-bottom: solid 18px #fff100;
	font-size: 100px;
	vertical-align: -15%;
	line-height: 0.7;
}

@media screen and (max-width: 1110px) {

	.v10__all {
		width: 100%;
	}
}

@media screen and (max-width: 481px) {

	.v10 {
		margin-bottom: 100px;
	}

	.v10__all img {
		height: 80px;
	}

	.v10__all p {
		font-size: 25px;
	}

	.span1__v10 {
		display: inline-block;
		border-bottom: solid 18px #fff100;
		font-size: 35px;
		vertical-align: -15%;
		line-height: 0.7;
	}

}

/*ご招待*/

.v11 {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #fff;
	margin-bottom: 100px;
}

.v11__all {
	width: 1110px;
	display: flex;
	justify-content: center;
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	margin: auto;
	transform: rotate(-2deg);
	z-index: 50;
}

.v11__h2 h2 {
	color: #333399;
	font-size: 80px;
	font-weight: 900;
	line-height: 85px;
	font-feature-settings: "palt";
}

.v11__h2 span {
	font-size: 30px;
}

@media screen and (max-width: 1110px) {

	.v11 {
		margin-bottom: 250px;
	}

	.v11__all {
		width: 100%;
		bottom: -50px;
	}

}

@media screen and (max-width: 481px) {

	.v11 {
		margin-bottom: 150px;
	}

	.v11__lead img {
		width: 100px;
	}

	.v11__h2 h2 {
		font-size: 35px;
		line-height: 40px;
	}

	.v11__h2 span {
		font-size: 20px;
	}
}

/*見学説明*/

.v12 {
	width: 100%;
	height: auto;
	position: relative;
	background-color: #3399FF;
	padding: 50px 0 100px 0;
}

.v12::after {
	content: '';
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: #3399FF;
	transform: skewY(-2deg);
	transform-origin: top left;
	z-index: -1;
}

.v12__all {
	width: 1110px;
	position: relative;
	color: #fff;
	text-align: center;
	margin: 0 auto;
}

.img1__v12 {
	position: absolute;
	top: 10px;
	left: 170px;
}

.img2__v12 {
	position: absolute;
	top: 10px;
	right: 170px;
}

.p1__v12 {
	font-size: 30px;
	line-height: 45px;
	font-weight: 600;
	margin-bottom: 30px;
}

.p2__v12 {
	font-size: 18px;
	margin-top: 20px;
}

.v12__btn {
	width: 480px;
	height: 80px;
	background:
		linear-gradient(45deg, transparent 0px, #fff 0px),
		linear-gradient(135deg, transparent 15px, #fff 15px),
		linear-gradient(225deg, transparent 0px, #fff 0px),
		linear-gradient(315deg, transparent 15px, #fff 15px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	margin: 50px auto 0 auto;
	transition: 0.3s ease;
}

.v12__btn:hover {
	background:
		linear-gradient(45deg, transparent 0px, #333399 0px),
		linear-gradient(135deg, transparent 15px, #333399 15px),
		linear-gradient(225deg, transparent 0px, #333399 0px),
		linear-gradient(315deg, transparent 15px, #333399 15px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	transform: translateY(-2px);
	transition: 0.3s ease;
}

.p3__v12 {
	width: 470px;
	height: 70px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background:
		linear-gradient(45deg, transparent 0px, #333399 0px),
		linear-gradient(135deg, transparent 14px, #333399 14px),
		linear-gradient(225deg, transparent 0px, #333399 0px),
		linear-gradient(315deg, transparent 14px, #333399 14px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	margin-top: 5px;
}

.p3__v12:hover {
	background:
		linear-gradient(45deg, transparent 0px, #f7f7f7 0px),
		linear-gradient(135deg, transparent 14px, #f7f7f7 14px),
		linear-gradient(225deg, transparent 0px, #f7f7f7 0px),
		linear-gradient(315deg, transparent 14px, #f7f7f7 14px);
	background-position: bottom left, top left, top right, bottom right;
	background-size: 50% 50%;
	background-repeat: no-repeat;
	transition: 0.3s ease;
}

.v12__btn p {
	color: #fff;
	font-size: 28px;
	font-weight: 700;
	transition: 0.3s ease;
}

.v12__btn p:hover {
	color: #333399;
}

@media screen and (max-width: 1110px) {

	.v12__all {
		width: 100%;
		padding: 0 10px;
		margin: 0 auto;
		color: #fff;
		text-align: center;
		position: relative;
	}

	.img1__v12 {
		display: none;
	}

	.img2__v12 {
		display: none;
	}

}

@media screen and (max-width: 481px) {

	.v12 {
		padding-bottom: 50px;
	}

	.v12__all::after {
		bottom: -130px;
	}

	.p1__v12 {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 30px;
	}

	.p2__v12 {
		font-size: 16px;
		margin-top: 30px;
		text-align: justify;
	}

	.v12__all img {
		width: 100%;
	}

	.v12__btn {
		width: 100%;
	}

	.p3__v12 {
		width: 97%;
	}

	.v12__btn p {
		font-size: 20px;
	}

}

/*footer*/

footer {
	width: 100%;
	height: auto;
	background-color: #fff;
	padding: 50px 0;
}

footer a {
	color: #0075C2;
}

.footer__all {
	width: 1110px;
	margin: 0 auto;
	display: flex;
	color: #191919;
}

.solution {
	width: 50%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
	padding-right: 160px;
}

.solution img {
	height: 50px;
}

.solution_bold {
	color: #0075C2;
	font-size: 18px;
	font-weight: bold;
	line-height: 100%;
	margin-top: 8px;
}

.info {
	width: 50%;
	border-right: 5px solid #0075C2;
	padding: 0 45px 0 55px;
}

.p__footer {
	font-size: 18px;
	line-height: 20px;
}

.p__tel__footer {
	color: #0075C2;
	font-size: 50px;
	font-family: din-2014, sans-serif;
	font-weight: 800;
	font-style: normal;
	margin: 10px 0 25px 0;
}

.p__logo__footer {
	line-height: 0;
	margin-bottom: 5px;
}

.p__logo__footer img {
	width: auto;
	height: 32px;
}

.p__adress__footer {
	font-size: 20px;
	margin-bottom: 20px;
}

.p__url__footer a {
	color: #191919;
	font-family: din-2014, sans-serif;
	font-weight: 600;
	font-style: normal;
	margin-bottom: 20px;
}

.p__url__footer a:hover {
	color: #0075C2;
}

@media screen and (max-width: 1110px) {

	.footer__all {
		width: 80%;
		flex-direction: column;
		margin-bottom: 30px;
	}

	.info {
		width: 100%;
		border-right: 0px;
		padding: 0 0 30px 0;
	}

	.solution {
		width: 100%;
		padding-right: 0;
		text-align: left;
		align-items: flex-start;
	}

}

@media screen and (max-width: 481px) {

	.info {
		padding: 0 0 20px 0;
	}

	.p__footer {
		font-size: 16px;
		line-height: 20px;
	}

	.p__tel__footer {
		font-size: 35px;
		margin: -5px 0 15px 0;
	}

	.p__logo__footer {
		line-height: 0;
		margin-bottom: 5px;
	}

	.footer__all img {
		width: 90%;
		height: auto;
	}

	.p__adress__footer {
		font-size: 18px;
		margin-bottom: 20px;
	}

	.solution img {
		height: 40px;
	}

	.solution_bold {
		font-size: 16px;
	}

}

/*フェードイン*/
.sa {
	opacity: 0;
	transition: all 0.5s ease-in-out;
}

.sa.show {
	opacity: 1;
	transform: none;
}

.sa--lr {
	transform: translate(-100px, 0);
}

.sa--rl {
	transform: translate(100px, 0);
}

.sa--up {
	transform: translate(0, 100px);
}

.sa--down {
	transform: translate(0, -100px);
}

.sa--scaleUp {
	transform: scale(.5);
}

.sa--scaleDown {
	transform: scale(1.5);
}

/**/

.mailform_wrap {
	width: 120px;
	height: 60px;
	position: fixed;
	top: 70px;
	right: -120px;
	color: #fff;
	z-index: 300;
	transition: 0.3s ease;
}

.mailform_wrap:hover {
	right: 0px;
	transition: 0.3s ease;
}

.mailform {
	position: relative;
}

.mailform_icon {
	width: 60px;
	height: 60px;
	position: absolute;
	top: 0px;
	left: -60px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background-color: #3399FF;
	border: solid #fff;
	border-width: 2px 0 2px 2px;
	font-size: 30px;
	z-index: 301;
}

.mailform_text {
	width: 120px;
	height: 60px;
	display: inline-flex;
	justify-content: center;
	align-items: center;
	background-color: #3399FF;
	border: solid #fff;
	border-width: 2px 0px 2px 0;
	font-size: 16px;
	font-weight: 600;
	padding-right: 20px;
}

@media screen and (max-width: 481px) {

	.mailform_wrap {
		width: 100%;
		height: 50px;
		top: auto;
		bottom: 0;
		right: auto;
		left: 0;
		background-color: #3399FF;
		border-top: 2px solid #fff;
		display: flex;
	}

	.mailform {
		width: 170px;
		margin: 0 auto;
	}


	.mailform_icon {
		width: 50px;
		height: 50px;
		top: 0;
		left: 0;
		border-width: 0;
		font-size: 20px;
	}

	.mailform_text {
		width: 100%;
		height: 50px;
		justify-content: left;
		border-width: 0;
		font-size: 16px;
		padding-left: 50px;
		padding-right: 0;
	}

}


/*戻るボタン*/

#page_top {
	width: 50px;
	height: 50px;
	background: #3399FF;
	position: fixed;
	right: 0;
	bottom: -50px;
	opacity: 0.6;
	z-index: 200;
	transition: 0.3s ease;
}

#page_top:hover {
	transform: translateY(-5px);
	transition: 0.3s ease;
}

#page_top a {
	width: 50px;
	height: 50px;
	position: relative;
	display: block;
}

#page_top a::before {
	width: 25px;
	height: 25px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 0;
	left: 0;
	color: #fff;
	font-size: 25px;
	text-align: center;
	font-family: 'Font Awesome 5 Free';
	font-weight: 900;
	content: '\f102';
	margin: auto;
}